@import url(common.css);
/*リセット要素を読み込み*/

/* -------------------------------------------------------
共通
---------------------------------------------------------*/
body {
	text-align:center;
	background:url(../images/share/bg.jpg) repeat;
}

/*占いメニューごとの価格スクリプトの要素*/

.price{
	text-align:right;
	font-size:95%;
}

br.Clr{
	clear:both;
	margin:0;
	padding:0;
	line-height:0;
}

/* リンク */
a:link{
	color: #6699FF;
	text-decoration: underline;
	line-height:1.2em;
}
a:visited{color:#336699; text-decoration: underline; line-height:1.2em;}
a:active{color: #6699FF;text-decoration: underline; line-height:1.2em;}
a:hover{color: #6699FF;text-decoration: underline; line-height:1.2em;}


a.l2:link{
	color: #0033CC;
	text-decoration: underline;
	font-weight: bold;
}
a.l2:visited{color:#000066; text-decoration: underline; font-weight: bold;}
a.l2:active{color: #0033CC;text-decoration: none;font-weight: bold;}
a.l2:hover{color: #0033CC;text-decoration: none;font-weight: bold;}
/*------------------------------------------------------
トップページ用
--------------------------------------------------------*/

h1.contTitle{
	width:720px;
	height:274px;
	display:block;
	margin:0 auto;
	background:url(../images/top/top_bg.jpg) no-repeat top center;
	text-align:center;
}

h1.contTitle html[xmlns]{
	width:950px;
	height:230px;
	display:block;
	margin:0 auto;
	background:url(../images/top/top_bg.jpg) no-repeat top center;
	text-align:center;
} 

/*グローバルナビ------------------------------------------------*/
.gnavi{
	width:720px;
	height:32px;
	margin:0 auto;
	background:url(../images/share/gnavi_bg.jpg) no-repeat top center;
	padding-top:0px;
	padding-bottom:0px;
}

.gnavi ul{
	width:720px;
	margin:0px auto;
	list-style-type: none;
	line-height:1em;
	height:auto;
	text-align:center;
	list-style-position:inside;
}

/* -- clear float -- */ 
.gnavi ul { 
    min-height:0; 
    display: inline-table; 
} 
.gnavi ul:after{ 
    content:"."; 
    display:block; 
    height:0; 
    clear: both; 
    visibility:hidden; 
} 
/* \*/ 
* html .gnavi ul {height:0;} 
.gnavi ul{display: block;} 
/* */ 
/* -- end clear float -- */


.gnavi ul li{
	padding-left:0px;
	padding-top:0px;
	margin:0px;
	display: inline;
	float:left;
	height:20px;
	width:110px;
	vertical-align:middle;
	text-align:left;
}

.gnavi ul li#g01{
	width:122px;
	height:32px;
	display: inline;
	margin-left:90px;
	padding-left:90px;
}

.gnavi ul li#g02{
	width:122px;
	height:32px;
	display: inline;
}

.gnavi ul li#g03{
	width:122px;
	height:32px;
	display: inline;
}

/* -----------------------------------------------------
コンテンツ部分
-------------------------------------------------------*/
/* コンテンツフレーム外壁 */
#bl_cont{
	margin:0px auto;
	width:720px;
	background:url(../images/share/cont_bg2.jpg) repeat-y;
	text-align:center;
}

/* 無料文言 --------------------------------------------- */
.teA{
	width:720px;
	height:auto;
	background:url(../images/top/about_bg01.jpg) no-repeat left top;
	margin:0px auto;
	padding-bottom:0px;
	padding-top:0px;
	text-align:center;
}

p.text_free{
	margin:0 auto;
	text-align:center;
}



/* 新着 --------------------------------------------- */
.teB{
	width:720px;
	height:auto;
	background:url(../images/top/new_bg.jpg) repeat-y;
	margin:0px auto;
	padding:0px;
	text-align:center;
}

.new_btm{
	padding-bottom:30px;
	background:url(../images/top/new_btm.jpg) no-repeat center bottom;
}

.teB .new_head_bg{
	background:url(../images/top/new_top_bg.jpg) no-repeat left top;
	width:720px;
	height:auto;
	margin:0px auto;
	text-align:center;
	padding-top:0px;
}

.teB h2 img.new{
	margin:0px;
	padding-top:0px;
	padding-bottom:0px;
	width:190px;
	height:56px;
}

/*新着メニュー名*/
.teB h2 img.new_title{
	margin:0px 0px 0px 0px;
	width:500px;
	height:95px;
}

/* リード文 */
.teB .read{
	width:520px;
	height:auto;
	margin:0 auto;
	padding-top:0px;
	color:#333333;
	font-size:80%;
	line-height:1.2em;
	text-align:left;
}

/* 価格表記 */
.teB .price{
	text-align:center;
	font-size:80%;
	color:#000000;
	width:510px;
	margin:0 auto;
	line-height:1.2em;
	vertical-align:top;
	padding-top:0px;
	padding-bottom:10px;
}

.teB p.price img{
	vertical-align:middle;
	padding-top:0px;
}

.teB em{
	font-style:normal;
	line-height:1.3em;
	display:block;
	color:#fafc45;
}

.teB strong{
	color:#CC0033;
}

/* おすすめメニュー --------------------------------------------- */
.teC{
	width:720px;
	min-height:358px;
	margin:0px auto;
	text-align:center;
}

/*winIE6未満用*/
/* hide from Mac IE for6 \*/
* html .teC{
	height:358px;
}
/**/

.teC h2{
	width:454px;
	height:60px;
	text-align:center;
	margin:0 auto;
	padding-right:266px;
}

.teC .rec_title{
	margin:0 auto;
}

.teC p.price{
	margin:0px auto;
	text-align:center;
	/*font-size:80%;*/
	font-size:11pt;
	line-height:1.4em;
	color:#000000;
	padding-top:0px;
}

/*safari用ハック*/
html[xmlns] .teC p.price{
	font-size:10pt;
}
/*

/*winIE6未満用*/
/* hide from Mac IE for6 \*/
* html .teC p.price{
	font-size:10pt;
}
/**/

/* おすすめメニュー一覧 */
.Rec01 {
	margin:0px auto ;
	padding-bottom: 0px;
	width: 720px;
	min-height: 1%;
	overflow:hidden;
	padding-top:0px;
}

.Rec01 h3 img{
	width:323px;
	height:117px;
	overflow:hidden;
	margin:0px;
}

.Rec02 {
	margin:0px auto ;
	padding-bottom: 0px;
	width: 720px;
	min-height: 1%;
	overflow:hidden;
	padding-top:0px;
}

.Rec02 h3 img{
	width:323px;
	height:117px;
	overflow:hidden;
	margin:0px;
}

.Recmenu_box{
	width:323px;
	height:auto;
	float:left;
	text-align:center;
	margin:0;
	padding-left:32px;
}

.Recmenu_box_ri{
	width:323px;
	padding-right:0px;
	float:right;
	text-align:center;
	margin:0;
	padding-right:32px;
}

/* パックメニュー --------------------------------------------- */
.teD{
	width:720px;
	height:200px;
	background:url(../images/bp01/sp_top_bg.gif) no-repeat;
	margin:0px auto;
	padding:0px;
	text-align:center;
}

.sp_btm{
	width:720px;
	height:52px;
	margin:0px 0px 0px 0px ;
	padding-bottom:0px;
	background:url(../images/top/sp_btm.gif) no-repeat center bottom;
}

.teD .sp_head_bg{
	background:url(../images/top/t_spmenu_ttl.gif) no-repeat left top;
	width:720px;
	height:148px;
	margin:0px 0px 0px 0px ;
	text-align:center;
	padding-top:0px;
	padding-bottom:0px;
}

/* 価格表記 */
.teD .price{
	text-align:center;
	font-size:80%;
	color:#000000;
	width:510px;
	margin:0 auto;
	line-height:1.2em;
	vertical-align:middle;
	padding-top:0px;
	padding-bottom:20px;
}

/* 無料メニュー--------------------------------------------- */
.FreeMenu{
	background:url(../images/top/free_bg.gif) no-repeat 0 top;
	margin:0px auto ;
	width:720px;
	height:164px;
	text-align:center;
}

h2.Freetitle{
	width:250px;
	height:81px;
	margin:0px auto;
	text-align:center;
}

.FreeMenu img.free_title{
	margin:0 auto;
	width:423px;
	height:114px;
	padding-top:0px;
} 


/* 占いメニューボックス01--------------------------------------------- */
.teE{
	margin:0px auto ;
	width:720px;
}

.teE_btm{
	margin:0px auto ;
	padding-bottom: 0px;
	width: 950px;
	height:20px;
	min-height: 1%;
	overflow:hidden;
	height:auto;
	background:url(../images/top/menu_bg_btm.jpg) no-repeat bottom center;
}

.teE p.price{
	margin:0px auto;
	text-align:right;
	font-size:80%;
	line-height:1.4em;
	color:#0000CC;
}
	
/*恋愛メニュー　タイトル＆スペシャル*/
.headTit01{
	width:720px;
	height:118px;
	margin:0px auto;
	text-align:center;
	display:block;
	background:url(../images/top/headTit01_bg.jpg) no-repeat top center;
}

.headTit01 h2{
	text-align:center;
}
	
.headTit01 h2 img.mtitle{
	margin:0px;
	padding-top:0px;
	padding-right:220px;
}

.headTit01 .msbtitle{
	width:170px;
	height:auto;
	float:left;
	margin:0;
	padding-left:30px;
}

.headTit01 .spmsbtitle{
	width:170px;
	height:32px;
	float:left;
	margin:0;
	padding-left:150px;
	padding-top:70px;
}

.headTit01 .spmenu_box{
	width:347px;
	padding-right:0px;
	float:right;
	text-align:center;
	margin:0;
	padding-right:50px;
	padding-top:19px;
}

.headTit01 p.headTit01price{
	margin:0px auto;
	text-align:right;
	font-size:80%;
	line-height:1.4em;
	color:#0000CC;
	padding-right:17px;
}


/*人生・仕事メニュー　タイトル＆スペシャル*/
.headTit02{
	width:720px;
	height:118px;
	margin:0px auto;
	text-align:center;
	display:block;
	background:url(../images/top/headTit02_bg.jpg) no-repeat top center;
}

.headTit02 h2{
	text-align:center;
	/*display:block;*/
}
	
.headTit02 h2 img.mtitle{
	margin:0px;
	padding-top:0px;
	padding-right:220px;
}

.headTit02 .msbtitle{
	width:170px;
	height:auto;
	float:right;
	margin:0;
	padding-right:100px;
}

.headTit02 .spmsbtitle{
	width:170px;
	height:32px;
	float:right;
	margin:0;
	padding-right:157px;
	padding-top:55px;
}

.headTit02 .spmenu_box{
	width:347px;
	padding-right:0px;
	float:left;
	text-align:center;
	margin:0;
	padding-left:40px;
	padding-top:25px;
}

.headTit02 p.headTit02price{
	margin:-10px auto 0 auto;
	text-align:right;
	font-size:80%;
	line-height:1.4em;
	color:#0000CC;
	padding-right:30px;
}

/*カテゴリータイトルまわり*/	
.teE .headTit h2{
	text-align:center;
	height:55px;
	display:block;
	}
	
.teE h2 img.mtitle{
	margin:0px;
}


/* 占いメニュー一覧_赤 */
.Mitem {
	margin:0px auto ;
	padding-bottom: 0px;
	width: 720px;
	min-height: 1%;
	overflow:hidden;
	background:url(../images/top/menu_bg.jpg) repeat-y;
}

.Mitem_b {
	margin:0px auto ;
	padding-bottom: 0px;
	width: 720px;
	min-height: 1%;
	overflow:hidden;
	background:url(../images/top/menu_bg2.jpg) repeat-y;
}

.Mitem_btm h3 img{
	height:120px;
	width:300px;
	overflow:hidden;
	margin:0px;
}

.menu_box{
	width:323px;
	height:auto;
	float:left;
	text-align:center;
	margin:0;
	padding-left:30px;
}

.menu_box p{
	line-height:1.2em;
	color:#333333;
	text-align:left;
	padding-left:25px;
	padding-right:20px;
	margin:0px;
	font-size:80%;
}

.menu_box_ri{
	width:323px;
	padding-right:0px;
	float:right;
	text-align:center;
	margin:0;
	padding-right:30px;
}

.menu_box_ri p{
	line-height:1.2em;
	color:#333333;
	text-align:left;
	padding-left:25px;
	padding-right:20px;
	margin:0px;
	font-size:80%;
}

.teE p.price{
	margin:0px auto;
	text-align:center;
	font-size:80%;
	line-height:1.4em;
	color:#000000;
}

/*safari用ハック*/
html[xmlns] .teE p.price{
	margin:0px;
	text-align:center;
	padding-left:0px;
	font-size:80%;
}
/*

/* 次回予告 --------------------------------------------- */
.teF{
	width:720px;
  	height:184px;
	background:url(../images/top/next_top.jpg) no-repeat center top;
	margin:0px auto;
	text-align:center;
}

.teF h2{
	width:106px;
	height:30px;
}

.teF h2 img.next_title{
	padding-top:5px;
	width:106px;
	height:30px;
}

.teF .Nextbody{
	width:500px;
	height:auto;
	padding-left:110px;
	padding-right:110px;
}

.teF .Nextbody p{
	color:#6E6E6E;
	font-size:16px;
	line-height:1.4em;
	text-align:center;
	font-weight:bold;
}

/* バナー --------------------------------------------- */
.banner{
	width:700px;
	height:auto;
	margin:0px auto;
	text-align:center;
}

.banner p{
	text-align:center;
	font-size:80%;
	color:#CCCCCC;
	line-height:1.2em;
	margin:0 auto;
	padding-bottom:10px;
	width:610px;
}

.banner img{
	vertical-align:middle;
	width:610px;
	margin:0px auto;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
}

/* ---------------------------------------------------
「最初のページへ戻る」「close」用共通外部jsファイル用要素
-----------------------------------------------------*/
.link{
	margin:0px auto;
	padding-top:10px;
	padding-bottom:10px;
	width:500px;
	height:auto;
	color:#ffffff;
	font-size:80%;
	line-height:1.3em;
	text-align:center;
	letter-spacing:0.15em;
}

/* ---------------------------------------------------
「copyright」用外部jsファイル用要素
-----------------------------------------------------*/
.footer_line .copyright{
	margin:0px auto;
	padding-top:20px;
	padding-bottom:30px;
	width:530px;
	height:auto;
	color:#ffffff;
	font-size:80%;
	line-height:1.3em;
	text-align:center;
}

.footer_line{
	width:720px;
	background :url(../images/share/cont_bg_btm.jpg) no-repeat top center;
	height:auto;
	padding-top:60px;
	padding-bottom:0px;
	margin:0 auto;
	text-align:center;
}

.copyright a.l1:link{color: #337AAB;text-decoration: underline; font-weight:bold;}
.copyright a.l1:visited{color:#A3CEED; text-decoration: underline; font-weight:bold;}
.copyright a.l1:active{color: #337AAB;text-decoration: underline; font-weight:bold;}
.copyright a.l1:hover{color: #337AAB;text-decoration: none; font-weight:bold;}


/* ---------------------------------------------------
おすすめリンク
-----------------------------------------------------*/
.linkbtn{
	width:720px;
	background :url(../images/top/decline.jpg) no-repeat top center;
	height:auto;
	margin-top:30px;
	padding-bottom:0px;
	margin:0 auto;
	text-align:center;
}

img.linkbtn{
	width:200px;
	height:58px;
	text-align:center;
	vertical-align:top;

}

/* ---------------------------------------------------
「推奨環境」用外部jsファイル用要素
-----------------------------------------------------*/
.isp{
	width:720px;
	height:auto;
	margin:0px auto 0px auto;
	color:#333333;
	padding:0px;
	font-size:80%;
	background:url(../images/top/isp_bg.gif) repeat-y;
}

.isp ul{
	margin:0px auto;
	padding-top:10px;
	width:550px;
	height:auto;
	line-height:1.3em;
	text-align:center;
}

.isp p{
	line-height:1.4em;
	margin:0px auto;
	padding-bottom:10px;
	padding-top:5px;
}

.isp p img{
	margin-top:10px;
	margin-bottom: 10px;
}

p.left{
	text-align:left;
	width:550px;
	line-height:1.4em;
	margin:0px auto;
	padding-top:5px;
	padding-bottom:5px;
}

p.left img{
	margin-top:0px;
	padding-right:10px;
}

.isp .cap{
	font-weight:bold;
	display:block;
	line-height:1.3em;
	color:#333366;
	margin:0px auto;
	padding-top:10px;
	padding-bottom:5px;
}

/* ご利用上の注意 */
.c02{
	text-align:center;
}

.isp .ispbtm {
	text-align:left;
	margin:0px auto;
	width:550px;
	padding-left:40px;
	padding-bottom:10px;
}

.isp .ispbtm li{
	margin-top:2px;
	margin-bottom:5px;
}

/*トップページ推奨環境欄*/
.ind_isp{
	width:450px;
	margin:0px auto;
}

table.ind_isp{
	width:450px;
	margin:0px auto 20px auto;
}

.ind_isp td{
	border:none;
	margin-top:2px;
	margin-bottom:2px;
	padding:5px;
	color:#CCCCCC;
	line-height:1.2em;
	text-align:left;
}

table.ind_isp td.bl_pic{
	width:100px;
	text-align:center;
}

/*safari用ハック*/
html[xmlns] hr{
	width:500px;
	margin:0px 110px;
	background-color:#5f5846;
	height:1px;
	border:none;
}

/*winIE6未満用*/
/* hide from Mac IE for6 \*/
* html hr{
	width:500px;
	height:1px;
	border:none;
}
/**/

/* so-net自動差込バナー専用 */
.snt_bnr table{
	width:400px;
	margin:10px auto;
	text-align:center;
}

.isp .right{
	width:600px;
	text-align:right;
}

.ct_txt{
	width:190px;
}
